Consult with NON-Flagged Revs Wikipedias: Do they want mapframe?
Closed, ResolvedPublic

Description

Since we are making good progress on Map Improvements 2018, it seems worthwhile and safe to release mapframe to most of the Wikipedias that don't currently have it. We will consult these wikipedias, allowing any which have an issue with this plan to opt out of the implementation.

Flagged Revisions can cause problems with mapframe. Our investigations into this issue T151665 have determined that there are various flavors of Flagged Revisions. One style ( $wgFlaggedRevsOverride = false) still shows users the most recent edit; this does not cause problems. The other style, best known for being the style used on German Wikipedia, hides the latest version of an article until the edit has been reviewed and approved ( $wgFlaggedRevsOverride = true). This style causes problems and will be omitted from the mapframe general release.

Which wikis WILL get mapframe?

Which wikis WILL NOT get mapframe in this release?

These Flagged Rev Wikipedias hide the latest version of a page ( $wgFlaggedRevsOverride = true)

  1. Bs—Bosnian
  2. De—German
  3. Hu—Hungarian
  4. Id—Indonesian
  5. Ka—Georgian
  6. Pl—Polish
  7. Sq—Albanian
  8. Tr—Turkish
  9. Zh_classicalwiki—Classical Chinese
jmatazzoni triaged this task as Normal priority.
Restricted Application added a subscriber: Base. · View Herald TranscriptApr 5 2018, 11:48 PM
jmatazzoni updated the task description. (Show Details)Apr 5 2018, 11:49 PM
jmatazzoni updated the task description. (Show Details)Apr 7 2018, 12:42 AM
jmatazzoni updated the task description. (Show Details)
jmatazzoni renamed this task from Consult with NON-Flagged Revs Wikipedias (and a few who do have it): Do they want mapframe? to Consult with NON-Flagged Revs Wikipedias (and some who do have it): Do they want mapframe? .
stjn removed a subscriber: stjn.Apr 7 2018, 9:50 PM
jmatazzoni updated the task description. (Show Details)Apr 10 2018, 10:56 PM
jmatazzoni updated the task description. (Show Details)Apr 27 2018, 10:51 PM
jmatazzoni closed this task as Resolved.May 4 2018, 12:18 AM
mxn added a subscriber: mxn.May 8 2018, 6:37 AM
Kocio added a subscriber: Kocio.May 9 2018, 11:53 PM
Tgr added a subscriber: Tgr.May 11 2018, 9:14 AM
This comment was removed by Tgr.
jmatazzoni renamed this task from Consult with NON-Flagged Revs Wikipedias (and some who do have it): Do they want mapframe? to Consult with NON-Flagged Revs Wikipedias: Do they want mapframe? .Tue, Jun 12, 11:13 PM